.git/
.idea/
ansible/
data/
scripts/
config/db/
public/profiles/minimal/
public/profiles/testing/
public/sites/default/files/
public/scripts/*.sh

**/.csslintrc
**/.env.example
**/.eslint*
**/.gitattributes
**/.gitignore
**/.prettier*
**/.stylelint*

**/CHANGELOG*
**/COPYRIGHT*
**/INSTALL*
**/LICENSE*
**/MAINTAINERS*
**/README*
**/TESTING*
**/UPDATE*

**/*.md
**/example.*
**/package.json
**/phpcs.xml.dist
**/phpunit.xml.dist
**/yarn.lock

.editorconfig
.gitlab-ci.yml
docker-compose*.yml
